Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Object_KeyC.cpp File Reference

`#include "Object_KeyC.h"`
`#include "tao/CDR.h"`
`#include "tao/ORB_Core.h"`
`#include "ace/ACE.h"`
`#include "ace/OS_NS_string.h"`
`#include "ace/os_include/os_ctype.h"`

Include dependency graph for Object_KeyC.cpp:

## Namespaces
namespace | TAO
## Defines
#define | _TAO_OBJECTKEY_CS_
## Functions
CORBA::Boolean | operator<< (TAO_OutputCDR &strm, const TAO::ObjectKey &_tao_sequence)
CORBA::Boolean | operator>> (TAO_InputCDR &strm, TAO::ObjectKey &_tao_sequence)

## Define Documentation

#define _TAO_OBJECTKEY_CS_

## Function Documentation

CORBA::Boolean operator<< | ( | TAO_OutputCDR & | strm,
|  | const TAO::ObjectKey & | _tao_sequence
| ) |

CORBA::Boolean operator>> | ( | TAO_InputCDR & | strm,
|  | TAO::ObjectKey & | _tao_sequence
| ) |